@charset "UTF-8";



@media screen and (max-width: 1680px) {
	
    .Main .triangle-lefttop{
        left: -28%;
    }

    svg.index-svg-magamenu {
        margin-left: -400px;
        margin-top: 100px;
        width: 400px;
        height: 600px;
    }

    .Six-map .wrap>.right-fbbox a.fb-link {
        font-size: 1.8rem;
    }

    header .leftBox .info {
        padding: 0 0 0 10px;
    }

    .parallax2 {
        margin-left: 500px;
    }
}



@media screen and (max-width: 1600px) {

    .Six-map .wrap{
        padding: 5% 5%;
    }

    .News {
        min-height: 800px;
    }

    .parallax2 {
        top: 28%;
        margin-left: 500px;
    }

}




@media screen and (max-width: 1500px) {

    svg.index-svg-magamenu {
        margin-left: -320px;
        margin-top: 40px;
        width: 350px;
        height:500px;
    }



    .Main .index-magamenu .under_indexmenu li a {
        font-size: 2.5em;
        font-weight: 600;
    }

    .Main .index-magamenu .under_indexmenu li >ul li a {
        line-height: 1.5rem;
        font-weight: 500;
    }

    .Main .index-magamenu .under_06 ul li a .menu-pic-box {
        float: left;
        width: 90%;
        height: 0;
        padding-bottom: 55%;
        margin-bottom: 10px;
        margin-top: -10px;
    }

    .Main .index-magamenu .menu span {
        font-size: 1.8em;
        width: 100%;
        height: 100%;
        display: block;
        padding: 20px;
    }

    header .leftBox .relateWeb span {
        margin: 20px 50px 0px 0;
        font-size: 1.2rem;
    }

    ul.marquee li {
        font-size: 1.1rem;
    }

    header .leftBox .info .weather .term p {
        font-size: 1.3rem;
    }

    header .leftBox .info .weather .term .degree {
        background: url(../../images/weather_icon.png) no-repeat;
        background-position: 30px;
        height: 30px;
        padding-right: 30px;
        margin-left: 15px;
        font-size: 1.3rem;
        width: 70px;
    }

    .left-mapbox .svg-Map{
        margin-left: -70px;
    }

    .Six-map .wrap>.left .left-mapbox .Information-map{
        margin-left: 70px;
    }
    span.weather_btn a{
        margin-left: 0px;
    }



}

@media screen and (max-width: 1440px) {
	
.Main .triangle-lefttop{
     left: -25%;
}
    .Main {
       height: 100vh;
    }

    header .leftBox .relateWeb {
        margin: 0px 0px 0px 50px;
    }


    .Main .index-magamenu .menu .menubox1{
        background-position: 5vh 10vh;
    }

    .Main .index-magamenu .menu .menubox2{
        background-position: 5vh 10vh;
    }

    .Main .index-magamenu .menu .menubox3{
        background-position: 5vh 10vh;
    }

    .Main .index-magamenu .menu .menubox4{
        background-position: 5vh 10vh;
    }

    .Main .index-magamenu .menu .menubox5{
        background-position: 5vh 10vh;
    }

    .Main .index-magamenu .menu .menubox6{
        background-position: 5vh 10vh;
    }

    .Main .topimageBox .tittle {

    }

    .Main .topimageBox .onthe-top img {
        width: 100%;
    }



    .Main .index-magamenu .under_03 li >ul li {
        padding: 10px 20px 10px 0;
    }

    .Main .index-magamenu .under_06 li >ul li {
        padding: 10px;
    }

    .parallax2 {
        top: 32%;
        left: -120px;
    }

    .parallax2 .parallax-second {
        width: 50vw;
        height: 100%;
    }

    .parallax2 .parallax-second img{
        width: 60%;
    }



    .Six-map .wrap>.right-fbbox h2{
        width: 30vw;
    }


    .Six-map .wrap>.right-fbbox a.fb-link{
        width: 30vw;
        font-size: 1.6rem;
    }


    .fb-imgbox{
        width: 30vw;

    }


    .fb-imgbox .center-fb-bigimg{
        width: 30vw;
        height: 17.82vw;
        position: relative;
    }

    .fb-imgbox .bottom-fb-smallimg{
        width: 30vw;

    }

    .line-box {
        width: 30vw;
        height: 11.2vw;
    }

    header .leftBox .info .weather .term {
        margin-right: 0px;
    }
}


@media screen and (max-height: 800px) {

    svg.index-svg-magamenu {
        margin-left: -310px;
        margin-top: 50px;
        width: 350px;
        height: 500px;
    }

    .Main .index-magamenu .under_indexmenu li >ul li a {
        line-height: 1.5rem;
        font-weight: 500;
    }
    .Main .index-magamenu .under_indexmenu li >ul li {
        float: left;
        padding: 8px 0;
    }

    .Main .index-magamenu .under_06 li >ul li {
        padding: 10px ;
    }

    .Main .index-magamenu .under_03 li >ul li a {
        font-size: 1.2rem;
        line-height: 1.3rem;
    }


.megamenu-svg{
    margin-left: -90%;
    margin-top: 25px;
}


.under_04 .right .close {
    right: 30px;
    top: 30px;
}





}


@media screen and (max-width: 1366px) {

    header .leftBox .info .welcomelanguage {
        font-size: 1.3rem;
    }

    header .leftBox .info .weather .term p {
        font-size: 1.3rem;
    }

    .Main .topimageBox .tittle {

    }

    header .leftBox .relateWeb {
        font-size: 1rem;
        margin: 0px 0px 0px 30px;
    }
    .taiwanlantern{
        margin: 0px 0px 10px 0px;
    }
    .taiwanlantern a{
        font-size: 1rem;
    }
    .taiwanlantern .countdowntimer #label_timer{
        margin: 0px 5px;
    }

    .index-safe-btn{
        top: 250px;
        left: 30px;
    }
    
    header .leftBox .info {
        float: left;
        width: 50%;
        margin: 0;
    }

    ul.marquee {
        margin: 10px 0 0 0;
    }

    span.weather_btn i {
        margin-top: 5px;
        margin-left: 0;
    }


    .Main .rightBox .subNav ul li {
        font-size: 1rem;
		margin:0px 8px;
    }

    .Main .rightBox .language {
        margin-top: 2.5vh;
    }


    .Main .topimageBox .tittle {

    }


    .Six-map .wrap{
        padding: 2.5% 5%;
    }

    .Six-map .wrap>.left {
        width: 65%;
        float: left;
        padding: 0 1%;
    }

    .Six-map .wrap>.left .left-mapbox .svg-Map {
        width: 40%;
    }

    .Six-map .wrap>.right {
        width: 35%;
    }


    .Six-map .wrap>.right-fbbox {
        width: 30%;
        float: left;
        padding: 0 3%;
        margin-left: -5%;
    }

    .under_04 ul, .under_05 ul, .under_06 ul {
        margin-left: 52%;
    }

    .megamenu-svg {
        margin-left: -85%;
        margin-top: -25px;
    }

    .Main .index-magamenu .under_indexmenu li a {
        font-size: 2.5em;
    }


    .Main .triangle-lefttop {
        width: 58%;
    }


    .Main .index-magamenu .under_03 li >ul li a {
        font-size: 1.2em;
        line-height: 1.3rem;
        padding-left: 25px;
    }
    .Main .index-magamenu .menu span {
        font-size: 1.4em;
        line-height: 1rem;
    }

    .Main .index-magamenu .under_06 li >ul li a {
         font-size: 1.4em;
        line-height: 1rem;
        margin-top: 10px;
    }


    .parallax2 {
        top: 31%;
    }

}

@media screen and (max-width: 1280px) {

    header .topNav {
        padding: 5px 2% 0;
    }

    header .leftBox .logo {
        width: 45%;
        height: 100px;
    }

    .News {
        height: 700px;
    }

    .Main .topimageBox .onthe-top {

    }

    .Main .topimageBox .onthe-top img {
        width: 92%;
    }

    .megamenu-svg {
        margin-left: -75%;
        top: 0vh;
    }


    header .leftBox .relateWeb {
        font-size: 1.3rem;
        margin: 0px 0px 0px 35px;
    }

    header .leftBox .relateWeb span {
        margin: 20px 50px 0px 0;
    }


    .Eight-box-category .eight-box .one-box .title {
        font-size: 1.2em;
    }

    .Main .rightBox .search {
        width: 50%;
    }

/*


    header .leftBox .logo {
        width: 40%;
        height: 100px;
    }


    header .leftBox .logo {
        width: 60%; 
        height: 140px; 
    }

/*
    ul.marquee li {
        padding: 3px 0px;
        font-size: 1.4rem;
    }


    header .leftBox .info {
        margin: -13px 0 0 13px;
    }

    header .leftBox .info .weather .term p {
        font-size: 1.4rem;
    }

    header .leftBox .info .weather .term .icon {
        margin-left: 0px;
    }

    header .leftBox .info .weather .term .degree {
        padding-right: 40px;
        margin-left: 15px;
        font-size: 1.4rem;
    }



    .Main .topimageBox .tittle {
        left: 75vh;
    }
    */

    .travelline-slickBox .slick-slider{
        margin: 0 50px;
    }

}





@media screen and (max-width: 1280px) and (min-height: 1024px)  {
    .Main .topimageBox .onthe-top img {
        width: 100%;
    }

    .Main .topimageBox .tittle {
        top: 27vh;
        left: 48vh;
    }

    .megamenu-svg {
        margin-left: -75%;
        top: 25vh;
    }
}


@media screen and (max-width: 1024px) {

    /*臨時加的跑馬燈*/
    ul.marquee2 {
        top: 70px;
        background-color: #8e3a38;
        z-index: 0;
        position: relative;
    }
    
    ul.marquee2 li {
        position: absolute;
        display: block;
        padding: 5px 20px 5px 20px;
        color: #fff;
        font-size: 1.1rem;
    }
    .marquee-close{
        display: none;
    }

    .index-safe-btn {
        top: 120px;
        left: 20px;
    }

    #menu{

    }

    .parallax {
        display: none;
    }

    .parallax2 {
        display: none;
    }


    header {
        width: 100%;
    }

    header .topNav {
        display: none;
    }


    .Main .rightBox{
        display: none;
    }

    .News {
        background: #ece6d8;
        min-height: auto;
        height: auto;
    }

    .News .wrap>.leftBox {
        width: 100%;
        float: left;
        padding: 0 3%;
    }




    .News .wrap>.rightBox {
        width: 100%;
        float: left;
        padding: 0 3%;
        margin-top: 50px;
    }

    .News .wrap .leftBox .TabContent .btnBox {
        margin: 0;
    }

    .News .wrap .leftBox .TabContent .btnBox a {
        margin: 15px 0;
    }

    .Six-map .wrap {
        padding: 0;
    }

    .Six-map .wrap>.left{
        display: none;
    }

    .Six-map .wrap>.right {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .right-livebox {
        padding-top: 0px; 
    }

    .Eight-box-category .classify-button .label .searchSel {
        margin-left: 0%;
    }

    .Eight-box-category .classify-button .label .searchSel a {
        cursor: pointer;
        display: inline-block;
        color: #fff;
        margin: 0px 1px 5px 1px;
        border: 1px solid #fff;
        padding: 10px 20px;
        text-align: center;
        transition: all .3s;
        width: 150px;

    }

    .Eight-box-category .classify-button .label .searchSel a.focus {
        cursor: pointer;
        color: #fff;
        border: 1px solid #fff;
        text-align: center;
        transition: all .3s;

    }

    .Eight-box-category .classify-button .label .searchSel {
        margin: auto 0;
        width: 100%; 
        position: relative;
         height: auto;
        left:0;
        margin-left: 0;
        margin-top: 20px;
    }



    .Eight-box-category .eight-box .one-box .title {
        position: absolute;
        color: #fff;
        bottom: 0;
        font-size: 1em;
        width: calc(100% - 30px );
        text-align: left;
        padding: 10px;
        margin-bottom: 18px;
        left: 15px;

    }

    .Eight-box-category .eight-box .one-box {
        padding: 15px;
    }


    .Main{
        height: 30vw;
        width: 30vw;
        top: 65vw;
        left: 5vw;
        position: absolute;
    }

    .Main .topimageBox .tittle {
        top: 0;
        left: 0;
    }

    .Main .triangle-lefttop {
        display: none;
    }

    .Main .rightBox {
        display: none;
    }

    .Main .topimageBox .buttom-bd {
        display: none;
    }

    .Main .topimageBox .onthe-top {
        display: none;
    }

    .Main .index-magamenu {
        display: none;
    }

    .Phone-banner {
        display: block;
        margin-top: 70px;
        
    }

    .Phone-banner .phonebanner-Box img{
        width: 100%;
    }

    .Eight-box-category .eight-box .one-box .color-marked {
        margin-left: 0;
        margin-top: 0;
         padding: 8px;
         left: 15px;
    }


    /*燈會*/

    .taiwanlantern{
        top: 30px;
        left: 20px;
        border-radius: 5px; 
        background-color: rgba(0, 0, 0, 0.4);
        padding: 5px;
    }

    .taiwanlantern.day{
        top: 95px;
        left: 20px;
    }

    .taiwanlantern a {
        background-color: #cd3220;
        transition: none;
    }
    .taiwanlantern a:hover{
        background-color: #cd3220;
        transition:none;
    }
    .Eight-box-category .eight-box{    
        top:0px;
    }

    .acc{
        display: none;
    }

}





@media screen and (max-width: 840px) {

}

@media screen and (max-width: 768px) {
        ul.marquee2 {
            top: 60px;
        }

        .Phone-banner {
            margin-top: 60px;
        }

        .Phone-sixbox{
        position: relative;
        display: block;
        width: 100%;
        height: 30vh;

        }

        .Phone-sixbox .box{
            text-align: center;
        }

        .Phone-sixbox .box img{
            width: 70%;
            height: 70%;
        }


        .Phone-sixbox .phone-box1{
            width:33.33%;   
            height: calc(100vw / 3);
            float: left;
            background: #a52faa url(../../images/menu-nav1.png) no-repeat center 30px;
            background-size: 70%;            
        }


        .Phone-sixbox .phone-box2{
            width:33.33%;   
            height: calc(100vw / 3);           
            float: left;
            background: #ff4d52 url(../../images/menu-nav2.png) no-repeat center 30px;
            background-size: 70%;
        }

        .Phone-sixbox .phone-box3{
            width:33.33%;   
            height: calc(100vw / 3);            
            float: left;
            background: #f02475 url(../../images/menu-nav3.png) no-repeat center 30px;
            background-size: 70%;            
        }

        .Phone-sixbox .phone-box4{
            width:33.33%;   
            height: calc(100vw / 3);        
            float: left ;
            background: #3498db url(../../images/menu-nav4.png) no-repeat center 30px;
            background-size: 70%;            
        }

        .Phone-sixbox .phone-box5{
            width:33.33%;   
            height: calc(100vw / 3);           
            float: left ;
            background: #1bc1a0 url(../../images/menu-nav5.png) no-repeat center 30px;
            background-size: 70%;
        }


        .Phone-sixbox .phone-box6{
            width:33.33%;   
            height: calc(100vw / 3);
            float: left ;
            background: #9fae4a url(../../images/menu-nav6.png) no-repeat center 30px;
            background-size: 70%;            
            overflow: auto;
        }

        .News .wrap {
            overflow: hidden;

            padding: 5% 3% 3% 3%;
        }

/*

        .Phone-sixbox  span{
            font-size: 1.2em;
            line-height: 0rem;
            /* width: 100%; */
            /* height: 100%; */
 /*           display: block;
            padding: 10px 0;
            color: #fff;
            text-align: center;
            overflow: auto;
            margin-top: 10px;
        }
*/

        .Phone-sixbox  span{
            font-size: 1.2em;
            width: 100%;
            height: 100%;
            display: block;
            padding: 10px 0;
            color: #fff;
            text-align: center;
            overflow: auto;
        }


        .Hot-travelline .travelline-slickBox .orange {
            color: #cd3220;
            font-size: 1.5rem;
            font-weight: 600;
        }

        .Hot-travelline .travelline-slickBox .white {
            color: #fff;
            font-size: 1.5rem;
            font-weight: 600;
        }

        .Hot-travelline .wrap{
            padding: 5% 3.5%;
        }

        .Hot-travelline .travelline-slickBox .bd li {
            padding: 10px;

        }

        .Eight-box-category{
            background: #fff;    
        }

        .Eight-box-category h2{
            color: #cd3220;
			margin-bottom:0px;

        }

        .Eight-box-category .eight-box .one-box {
            padding: 4px;
        }

        .Eight-box-category .classify-button .label .searchSel a {
            width: 32%;
        }

        .Eight-box-category .eight-box .one-box .title {
            margin: 0;
            font-size: 1em;
            margin-bottom: 7px;
            width: calc(100% - 8px );
            padding: 10px;
            left: 4px;
        }


        .Eight-box-category .eight-box .one-box .color-marked {
            left: 4px;
        }
}

@media screen and (max-width: 640px) {

}

@media screen and (max-width: 560px) {

}

@media screen and (max-width: 480px) {
    .Phone-banner {
        display: block;
        margin-top: 50px;
    }

    ul.marquee2 {
        top: 53px;
    }


    .wrap {
        padding: 5% 3.5%;
    }    


    .News .wrap{
        padding: 0;
    }

    .News .wrap>.leftBox {
        padding: 0;
        
    }

    .News .wrap .leftBox .Tabs{
        opacity:0 ;
    }

    .News .wrap .leftBox .TabContent{

    }

    .News .wrap .leftBox .TabContent{
        background-color: #ece6d8;
        margin: 0;
        overflow: hidden;
    }

    .News .wrap .leftBox .TabContent .btnBox a {
        margin: 0 ;
    }

    .News .wrap .leftBox .Tabs>li {
        padding: 0;
        border-left: none;
    }

    .News .wrap .leftBox  .TabContent .slick-dots  {
    bottom: 10px;
    }

    .News .wrap .leftBox  .TabContent .slick-dots li {
        width: 13px;
        height: 13px;
        margin: 0 10px;
        background-color: #c0b7b7;
        border-radius: 100%;
    }
    .News .wrap .leftBox  .TabContent .slick-dots .slick-active {
        background-color: #cd3220;
    }

    .News .wrap .leftBox  .TabContent .slick-dots button::before {
    color: #c0b7b7;
    }

    .News .wrap .leftBox  .TabContent .slick-dots .slick-active button::before {
    color: #cd3220;
    }

    .News .wrap .leftBox .TabContent li .day {
        display: none;
    }

    .News .wrap .leftBox .TabContent li:nth-last-child(2){
    }

    .News .wrap .leftBox .Tabs a.open:nth-child(2) {
        border-left: 3px solid #cd3220;
        color: #ffffff;
        background-color: #2d2d2d;
    }

    .News .wrap .leftBox .TabContent .btnBox a.rss , .News .wrap .leftBox .TabContent .btnBox a.more{
        font-size: 1.2rem;
        padding: 15px 0;
    }


    .News .wrap .leftBox .TabContent li p {
        font-size: 1rem;
        margin: 10px 0 10px 0px;
        text-overflow: ellipsis;
        white-space: pre-wrap;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        background-color: #ece6d8;
        text-indent: 0px;
    }

    .News .wrap .leftBox .TabContent.newesbox2 li p {
        margin: 10px 0 10px -20px;
    }

    .News .wrap .leftBox .Tabs a.Tab {
        outline: none;
        color: #ffffff;
        font-weight: 600;
        font-size: 1.2rem;
        text-align: center;
        background-color: #2d2d2d;
        padding: 10px 10px;
        display: inline-block;
        width: 100%;
    }

    .News .wrap .leftBox .Tabs a.open {
        color: #ffffff;
        font-weight: 600;
        font-size: 1.2rem;
        text-align: center;
        background-color: #cd3220;
        padding: 10px 10px;
        display: inline-block;
        /* float: left; */
        width: 100%;
    }
 


    .News .more:after {
        background-size: 60%;
        width: 70px;
        height: 1.2rem;
    }
    
    
    .News .rss:after {
        background-size: 60%;
        width: 70px;
        height: 1.2rem;
    }
    


    .News .left .slick-dots > li  {
        width: 20px;
        height: 20px;
        margin: 0 10px;
        background-color: #fff;
        border-radius: 100%;
    }



    .rightBox .slick-dots{
        bottom: 15px;
    }

    .rightBox .slickBox .slick-dots>li {
        width: 15px;
        height: 15px;
        margin: 0 10px;
        background-color: #c0b7b7;
        border-radius: 100%;
    }

    .rightBox .slickBox .slick-dotted.slick-slider {
        margin-bottom: 0px;
    }

    .rightBox .slickBox .bd {
        position: relative;
        z-index: 0;
        padding: 0px;
    }

    .News .wrap>.rightBox {
        width: 100%;
        float: left;
        padding: 0 ;
        margin-top: 0px;
    }

    .Hot-travelline{
        background: #cd3220;
    }


    .Hot-travelline h2 {
        font-size: 2rem;
        color: #fff;}

    .Hot-travelline .wrap{
        padding: 5% 0% 0% 0%;
    }

    .Hot-travelline .travelline-slickBox {
        margin-top: 0px;
        opacity: 0 ;

    }

    .Hot-travelline .travelline-slickBox .slick-prev {
        left: 20px;
        z-index: 200;
    }

    .Hot-travelline .travelline-slickBox .slick-next{
        right: 20px;
    }


    .Hot-travelline .travelline-slickBox .orange{
        color: #fff;
    }

    .Hot-travelline .travelline-slickBox .white {
        color: #fff;
    }


    .Hot-travelline .travelline-slickBox .bd li{
    padding: 60px;

    }



    .travelline-slickBox .slick-slider {
        margin: 0 0px;
    }


    .Eight-box-category{
        background: #fff;    
    }

    .Eight-box-category h2{
        color: #cd3220;
        font-size: 1.8rem;
        letter-spacing:0px;
        margin-bottom:0px;
    }

    .Eight-box-category .classify-button {
        margin: 0px 0px 0px;
    }

    .Eight-box-category .eight-box .one-box {
        padding: 4px;
    }

    .Eight-box-category .classify-button ul{  
    margin-left: 0%;
    }

    .Eight-box-category .classify-button ul >li{
        display: inline-block;
        margin: 3px;
        padding: 10px;
        border-width:1px;    
        border-color:#2d2d2d;
        border-style:solid;
        float: left;
        font-size: 1em;
        color: #2d2d2d;

    }

    .Eight-box-category .eight-box .one-box .title {
        margin: 0;
        font-size: 1em;
        width: calc(100% - 8px );
        margin-bottom: 4px;
    }


    .Eight-box-category .eight-box .slick-dots{
        position: initial;
        margin-top: 20px;
    margin-left: 0px;
    }


    .Eight-box-category .eight-box .slick-dots>li {
        width: 15px;
        height: 15px;
        margin: 0 10px;
        background-color: #c0b7b7;
        border-radius: 100%;
    }

    .Eight-box-category .eight-box .slick-dots .slick-active {
        background-color: #cd3220;
    }

    .Eight-box-category .classify-button .label .searchSel a {
        font-size: 1rem;
        width: 31.7%;
        padding: 10px 10px;
    }

    .Eight-box-category .eight-box .slick-dots button::before {
    color: #c0b7b7;
    }

    .Eight-box-category .eight-box .slick-dots .slick-active button::before {
    color: #cd3220;
    }

    .Eight-box-category .eight-box .one-box .color-marked {
        padding: 10px 10px;
        margin-left: 0px;
        font-size: 0.9rem;
        margin-top: 0;
    }

    footer .fa-phone {
        display: inherit;
    }



    footer span.foot-img.phone:before{
        display: inherit;
        content: '';
        background: url(../../images/icon/foot-phone-index.svg) no-repeat center;
        width: 16px;
        height: 16px;
        background-size: 100%;
        display: inline-block;
        vertical-align: middle;
        margin-top: -5px;

    }




    .Six-map {
        display: block;
    }

    .Six-map .wrap {
        padding: 0;
    }



    .Six-map .left h2{
        display: none;
    }


    .Six-map .left .left-mapbox{
        display: none;
    }

    .Six-map .wrap>.right-fbbox {
        width: 100%;
        float: left;
        padding: 0;
        margin-left: 0;
        height: 50px;
    }

    .Six-map .fb-imgbox{
        display: none;
    }


    .Six-map .wrap>.right-fbbox a.fb-link {
        width: 100vw;
        font-size: 1.5rem;
        text-align: center;
        padding:12px 20px;
    }

    .line-box {
        width: 100vw;
        height: 50px;
    }

    .line-box .right{
        display: none;
    }

    .line-box .left {
        float: left;
        height: 9.2vw;
        width: 100vw;
        line-height: 50px;
    }

    .line-box .left img {
        height: 100%;
        width: auto;
        margin: 0 auto;
        display: inline-block;
        text-align: center;
        vertical-align: middle;
            margin-top: -7px;
    }

    .line-box .left span {
        color: #fff;
        font-size: 1.5rem;
        font-weight: 600;
    }


        /*燈會*/

        .taiwanlantern {
            top: 10px;
            left: 10px;
            border-radius: 5px 5px 0 0;
            background-color: rgba(0, 0, 0, 0.4);
            padding: 4px;
            width: 285px;
        }

        .taiwanlantern .lantern-logo {
            width: 110px;
            height: 35px;
            position: relative;
            overflow: hidden;
            margin-right: 5px;
        }


        .taiwanlantern a {
            font-size: 0.9rem;
            padding: 8px;
        }


        .taiwanlantern.day {
            top: 53px;
            left: 10px;
            border-radius: 0px 0px 5px 5px;
        }

        .taiwanlantern .countdowntimer .countdowntimer-row {
            font-size: 0.9rem;
        }

        .countDown_digit_cont {
            width: 1em;
            height: 1.4em;
            position: relative;
            line-height: 1.4em;
            font-size: 1rem;
            font-weight: 700;
            border-radius: .08em;
            margin: 0px 3px;
        }

        .index-safe-btn {
            top: 15px;
            left: 10px;
        }

}

@media screen and (max-width: 1024px) {
    /*20210825 救救系統 選單空部分隱藏 都是年久老舊程式的鍋 正式機跟測試機不同QQ*/
    /************************************************/
    /*
    #mm-7 .mm-listview li:nth-child(1){
        display: none !important;
    }
    */
    /************************************************/
}

@media screen and (max-width: 370px) {
   
}

@media screen and (max-height: 940px) and (min-width: 1024px){

}

@media screen and (max-height: 860px) and (min-width: 1024px){

}

@media screen and (max-height: 768px) and (min-width: 1024px){

}